/*html,body,p{
	text-transform: uppercase;
}*/

.navbar{
	position: relative;
	margin-bottom: unset;
}

.navbar.affix-top{
	background-color: #fff !important;
}

.nav-desctop-list > li > a{
	color: #000 !important;
}

.no-padding [class^="col-"]{
	padding: 0px;
}

.btn-black{
	background-color: #000;
	color: #fff;
}

.video-carousel .blog-thumbnail-homeimg{
	max-width: 380px;
	display: block;
	margin: auto;
}

.align-left{
	text-align: left !important;
}

.pl-0{
	padding-left: 0;
}

.blog-thumbnail-home img{
	width: 100%;
	max-width: 290px;
	display: block;
	margin: auto;
	margin-bottom: 5px;
}

.featuredvideo, .list-brands{
	margin: 5px 10px;
	margin-left: 0px;
}

.title-featuredvideo{
	margin: 0;
}

#search-header{
	margin-bottom: 10px;
	height: 2em;
	max-width: 200px;
}

#search-header::placeholder {
	padding-left: 15px !important;
	padding-top: 5px;
	font-style: italic;
}

.brandcorousel{
	padding-top: 15px;
	padding-bottom: 15px;
}

.bg-grey{
	background-color: #F7F7F7;
}
.brandcorousel.owl-carousel .owl-item{
	margin: 0 5px;
} 
.brandcorousel .list-brands img{
		max-width: 65px;
}

.featuredvideo-info{
	padding: 15px;
}

.btn-black:hover{
	background-color: #222;
	color: #fff;
}

.detail-img-thumb{
	margin: auto;
}

footer.footer{
	border-top: 1px solid #d6d6d6;
}

footer.footer input.input-round{
	border-color: #000;
	border-right: unset;
	z-index: inherit;
}
.logo-footer{
	max-width: 230px;
	width: 100%;
}
.list-img-porto{
	padding-left: 5px;
	padding-right: 5px;
}
.list-img-porto img{
	margin: 20px auto;
	display: block;
}

.text-dark ul li a{
	color: #000;
}

.list-kontak li{
	margin: 5px 0;
}
.kontak .icon-telephone,
.kontak .icon-envelope,
.list-kontak i.fa{
	font-size: 25px;
}

.list-kontak i.fa-whatsapp{
	font-size: 29px !important;
}

.fa-facebook-square {
  color: #3b5998 !important;
  background-image: linear-gradient( to bottom, transparent 20%, white 20%, white 93%, transparent 93% );
  background-size: 55%;
  background-position: 70% 0;
  background-repeat: no-repeat;
}

.fa.fa-youtube-play {
	color: #e62117 !important;
}
.fa.fa-instagram {
  color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
}
.kontak .deskripsi p{
	margin-bottom: 0.2em;
}

.fa-star.checked{
	color: orange;
}

.kontak .address-title{
	font-size: 18px;
	margin-left: 5px;
}

.navbar-toggle.collapsed.text-dark .icon-bar{
	background-color: #000 !important;
}

.testi-front{
	margin: auto 15px;
	display: block;
}

.btn-transparant{
	background: transparent;
	border: 1px solid black;
	color: inherit;
}

.btn-transparant:hover{
	background: #000;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
  margin: auto;
  display: block;
      width: 90%;
    max-width: 950px;
    /* top: -26%; */
    bottom: 100%;
    /* left: 0; */
    right: 0%;
}

.close {
  position: absolute;
top: 12%;
right: 15%;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

main.mobile{
	display: none;
}

main.desktop{
	display: block;
}

.blog-info{
	padding-top: 1rem;	
}

.post-meta{
	margin: unset;
}

.paggingna a,
.paggingna strong{
	margin: auto 5px;
}

.owl-pagination{
	margin-top: unset;
}

.recent-works .blog-rubric{
	margin-bottom: unset;
}

.blog-head{
	padding-bottom: unset;
}

.section-title, .blog-title{
	font-size: 22px;
}

.blog-rubric, .post-rubric{
	font-size: 12px;
}

.navbar .container{
	padding-right: 0px;
	padding-left: 0px;
}

.height-120{
	min-height: 120px;
}

.product-info{
	margin: 5px;
}

.product-info .product-name{
  width: 100%;
  display: block;
  font-size: 24px;
  font-weight: bold;
}

.product-info .product-price{
	font-size: 20px;
  line-height: 0.1;
}

.blog-rubric{
	text-transform: capitalize;
}

.shadow-black{
	text-shadow: 2px 3px 7px #000, 2px 2px 2px #000, 2px 2px 2px #000;
  color: #fff;
}

.size-32{
	font-size: 32px;
}

.share-button{
	text-align: center;
}

.share-button i{
	font-size: 18px;
	padding: 15px;
}

.nav-desctop-list li a{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}

.footer-bottom .social-list i{
	color: #fff !important;
	font-size: 18px;
}

.social-section{
	float: right;
}

.absolute-section{
	  position: absolute;
    bottom: 15px;
    margin-left: 15px;
    display: block;
    margin-right: 15px;
}

.absolute-section .blog-title a{
	color: #727272;
}

/*.event-time{
	margin-left: 5px;
}*/

article .events-image{
	margin: 15px auto;
}
.event-time h5{
	margin: auto 0;
}
.event-time p{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0px;
}

span.product-name{
	color: #333;
}

span.price{
	color: #666;
}

.location.h5{
	margin-bottom: 0px;
}

#config_size{
	max-height: 260px;
	overflow-y: scroll;
}

.product-title{
	margin-bottom: unset;
}

.raffle-form label{
	text-transform: uppercase;
	font-size: 14px;
}

.ui-autocomplete{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    max-height: 320px;
    overflow-y: scroll;
}

.ui-autocomplete .ui-menu-item{
	border-bottom: 1px solid #f2f2f2;
}

.ui-helper-hidden-accessible{
	display: none !important;
}

#show_countdown{
	font-weight: bold;
	text-align: center;
	background-color: #efefef;
	border: 1px solid #333;
}

#countdown_start .title{
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: bold;
}
#show_countdown .time span{
	font-size: 32px;
	margin: 0 15px;
}

#show_countdown .textna{
	margin-top: -15px;
}
#show_countdown .textna span{
	font-size: 12px;
	margin: 0 13px;
}

.box{
	padding: 15px;
  text-align: center;
  border: 1px solid #efefef;
}

#section_success .title{
	font-size: 24px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 15px;
}

#section_success .title i{
	color: green;
}

#section_success ul{
	font-size: 14px;
}

#section_error .box{
	background-color: #ff4a4a;
	margin-bottom: 15px;
}

#section_error .box p{
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 0px;
}

.feturedvideo .blog{
	margin-bottom: 5px;
}

.raffle-footer-info{
    border-top: 1px solid #efefef;
    padding-top: 15px;
}

.swiper-container {
  width: 100%;
  height: 450px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-container-vertical .swiper-wrapper .row{
	border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 5px 0;
  margin-right: 30px;
}
.swiper-container-vertical .swiper-wrapper .blog-category{
	margin-bottom: 5px;
}

.swiper-container-vertical .swiper-wrapper .blog-category a{
	color: #333;
}
.swiper-container-vertical .swiper-wrapper .blog-title{
	line-height: 1;
}

.swiper-container-vertical .swiper-wrapper .blog-title a{
	color: #000;
}
.swiper-container-vertical .swiper-wrapper .blog-thumbnail-home img{
	margin-bottom: 5px;
	margin-top: 5px;
}

.owl-page.active{
	background-color: #007aff !important;
}

.desktop .fullscreenbanner .owl-pagination{
	position: absolute;
	bottom: 15px;
	margin-left: 47%;
} 

.blog-thumbnail .absolute-section{
	  background: #00000080;
    padding: 15px;
    border-radius: 15px;
    width: 95%;
}

.blog-thumbnail .absolute-section .blog-category a,
.blog-thumbnail .absolute-section .blog-title a{
	color: #fff;
}

.blog-thumbnail .absolute-section .blog-title a{
	font-weight: bold;
}
/*main.mobile div.fullscreenbanner .owl-item{
	width: 100% !important;
}*/

.col-blog .blog-one-column .blog-thumbnail-img{
	max-height: 380px;
	overflow: hidden;
}

.list-blog .blog-thumbnail-img{
	height: 320px;
	overflow: hidden;
}

.desktop-hide{
	display: none;
}


@media only screen and (max-width: 990px)  {
	.desktop-hide{
		display: block;
	}

	.deskripsi{
		padding-bottom: 65px;
	}

	.row-vertical-list{
		margin-bottom: 35px ;
	}
	main.mobile{
		display: block;
	}

	main.desktop{
		display: none;
	}
}

@media only screen and (max-width: 620px)  {
	.section{
		padding-top: 2em;
	}

	.list-blog .blog-thumbnail-img{
		height: 160px;
	}

	.footer, a.logo-footer,
	.footer ul.social-list{
		text-align: center;
		display: block;
		margin: auto;
	}

	.blog-info{
		padding-left: 5px;
		padding-right: 5px;
	}

	.footer ul.social-list{
		width: 100%;
	}

	.social-section{
		float: unset;
		text-align: center;
		margin: 15px 5px;
	}

	.close {
		top: 7%;
		right: 5%;
	}

	.recent-works .col-blog .blog-info{
		padding: unset;
	}

	.blog-info {
		padding: 0 15px;
	}
}